#!/bin/bash -e

VIDEOS=(
	bear.mkv
	bird.mkv
	flower.mkv
	ice.mkv
	metamorphosis.mkv
	negative.mkv
	net.mkv
	pig.mkv
	stream.mkv
	surface.mkv
	water.mkv
)

mkdir -p videos
mkdir -p output

for video in ${VIDEOS[@]}; do
	curl "https://sixteenmillimeter.com/unix4artists/${video}" -o "videos/${video}"
	sleep 2
done